"CHOOSE_AUDIO_TRACK"="Valitse ääniraita";
"CHOOSE_SUBTITLE_TRACK"="Valitse tekstitysraita";

"PLAYING_EXTERNALLY_TITLE"="TV yhdistetty";
"PLAYING_EXTERNALLY_DESC"="Videota toistetaan TV:ssä";

"VFILTER_HUE"="Sävy";
"VFILTER_CONTRAST"="Kontrasti";
"VFILTER_BRIGHTNESS"="Kirkkaus";
"VFILTER_SATURATION"="Värikylläisyys";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Toisto epäonnistui";
"AR_CHANGED"="Kuvasuhde: %@";
"DEFAULT"="Oletus";
"FILL_TO_SCREEN"="Leikkaa täyttämään ruutu";
"DEVICE_TOOSLOW_TITLE"="Laite on liian hidas";
"DEVICE_TOOSLOW"="%@ on todennäköisesti liian hidas toistamaan \"%@\". Avataanko tästä huolimatta?";
"PLAYBACK_SPEED"="Toiston nopeus";

"BUTTON_EDIT"="Muokkaa";
"BUTTON_DONE"="Valmis";
"BUTTON_OPEN"="Avaa";
"BUTTON_CANCEL"="Keskeytä";
"BUTTON_SAVE"="Tallenna";
"BUTTON_DOWNLOAD"="Lataa";
"BUTTON_DELETE"="Poista";
"BUTTON_NEXT"="Seuraava";
"BUTTON_CONTRIBUTE"="Auta projektia";
"BUTTON_BACK"="Takaisin";
"PRIVATE_PLAYBACK_TOGGLE"="Älä tallenna historiaa";

"DELETE_FILE"="Poista tiedosto?";
"DELETE_FILE_LONG"="Poistetaanko \"%@\" lopullisesti?";

"OPEN_NETWORK"="Avaa verkkolähetys";
"ABOUT_APP"="Tietoja VLC:n IOS versiosta";
"HTTP_UPLOAD"="WiFi lähetys";
"DOWNLOAD_FROM_HTTP"="Ladattu Web-palvelimelta";
"HTTP_UPLOAD_SERVER_OFF"="Palvelin ei ole aktiivinen";
"HTTP_UPLOAD_NO_CONNECTIVITY"="WiFi yhteyttä ei ole käytössä";

"DROPBOX_DOWNLOAD"="Lataa tiedosto?";
"DROPBOX_DL_LONG"="Haluatko ladata \"%@\" laitteelle %@?";

"NUM_OF_FILES"="%i tiedostoa";
"ONE_FILE"="1 tiedosto";
"NO_FILES"="Ei tuettuja tiedostoja";
"DOWNLOADING"="Ladataan...";

"ENTER_PASSCODE"="Syötä pääsykoodi";
"REENTER_PASSCODE"="Syötä pääsykoodi uudelleen";
"PASSCODE_SET"="Aseta pääsykoodi";
"PASSCODE_CHANGE"="Vaihda pääsykoodi";
"PASSCODE_ENTER_OLD"="Syötä nykyinen pääsykoodi";
"PASSCODE_ENTER_NEW"="Syötä uusi pääsykoodi";
"PASSCODE_REENTER_NEW"="Syötä uusi pääsykoodi uudelleen";
"PASSCODES_DID_NOT_MATCH"="Pääsykoodit eivät täsmänneet. Yritä uudestaan.";
"PASSCODE_FAILED_1"="1 Epäonnistunut pääsykoodin syöttö";
"PASSCODE_FAILED_FORMAT"="Pääsykoodi syötetty väärin %d kertaa";

"Settings"="Asetukset"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Tallenna tiedosto?";
"SAVE_FILE_LONG"="Haluatko tallentaa tiedoston %@ kirjastoon?";

"EMPTY_LIBRARY"="Mediakirjasto on tyhjä";
"EMPTY_LIBRARY_LONG"="Synkronoi iTunesin avulla tiedostoja kirjastoon, tarkista VLC:n valikosta mahdollisuudet tai pyydä toista ohjelmaa avaamaan tiedosto VLC:ssä.";

"PLAYBACK_SCRUB_HELP"="Säädä raahausnopeutta vetämällä sormea alas.";
"PLAYBACK_SCRUB_HIGH"="Nopea raahaus";
"PLAYBACK_SCRUB_HALF"="Puolinopea raahaus";
"PLAYBACK_SCRUB_QUARTER"="Raahaus neljäsosanopeudella";
"PLAYBACK_SCRUB_FINE"="Tarkka raahaus";

"VERSION_FORMAT"="Versio: %@";
"BASED_ON_FORMAT"="Pohjautuu:<br />%@";

"NEW"="Uusi";

// not localized
"DROPBOX_LOGIN"="Login";

"BUG_REPORT_TITLE"="Report a bug";
"BUG_REPORT_MESSAGE"="Would you like to create a bug report?";
"BUG_REPORT_BUTTON"="Open Safari";

